ul#test{ float:left;}

.brandSlider .jcarousel-container {
    width:668px;
}

.brandSlider .jcarousel-direction-rtl {
	direction: rtl;
}

.brandSlider .jcarousel-container-horizontal {
    width:722px;float:left; border:1px solid #f7f7f7;
}

.brandSlider .jcarousel-container-vertical {
  margin:0 0 0 8px;padding:40px 0 0;
}

.brandSlider .jcarousel-clip {
    overflow: hidden;
}

.brandSlider .jcarousel-clip-horizontal {
 width:645px;height:107px;margin-left:38px;
}

.brandSlider .jcarousel-clip-vertical {
    width:  77px;
    height: 245px;
}

.brandSlider .jcarousel-item { width:200px;margin:0px 0 19px;}
.brandSlider .jcarousel-item img{}
.brandSlider .jcarousel-item:hover,
.brandSlider .jcarousel-item:focus {

}

.brandSlider .jcarousel-item-horizontal {
	float:left;
    margin-left: 0;
    margin-right: 25px;
}



.brandSlider .jcarousel-item-vertical {
    margin-bottom: 7px;
}

.brandSlider .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.brandSlider .jcarousel-next-horizontal {
   position: absolute;
    top: 32px;
    right: 10px;
    width: 25px;
    height: 40px;
    cursor: pointer;
    background: url(../images/gallery-slider-button.png) no-repeat 0 0 ;
}

.brandSlider .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
}

.brandSlider .jcarousel-next-horizontal:hover,
.brandSlider .jcarousel-next-horizontal:focus {
    background-position: 0 -70px;
}

.brandSlider .jcarousel-next-horizontal:active {

}

.brandSlider .jcarousel-next-disabled-horizontal,
.brandSlider .jcarousel-next-disabled-horizontal:hover,
.brandSlider .jcarousel-next-disabled-horizontal:focus,
.brandSlider .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.brandSlider .jcarousel-prev-horizontal {
    background: url(../images/gallery-slider-button.png) no-repeat 0 -35px ;
    position: absolute;
    top: 32px;
    left: 8px;
    width: 25px;
    height: 40px;
    cursor: pointer;
   
}


.brandSlider .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
}

.brandSlider .jcarousel-prev-horizontal:hover,
.brandSlider .jcarousel-prev-horizontal:focus {
    background-position: 0 -105px;}
}

.brandSlider .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.brandSlider .jcarousel-prev-disabled-horizontal,
.brandSlider .jcarousel-prev-disabled-horizontal:hover,
.brandSlider .jcarousel-prev-disabled-horizontal:focus,
.brandSlider .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.brandSlider .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.brandSlider .jcarousel-next-vertical:hover,
.brandSlider .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.brandSlider .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.brandSlider .jcarousel-next-disabled-vertical,
.brandSlider .jcarousel-next-disabled-vertical:hover,
.brandSlider .jcarousel-next-disabled-vertical:focus,
.brandSlider .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.brandSlider .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.brandSlider .jcarousel-prev-vertical:hover,
.brandSlider .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.brandSlider .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.brandSlider .jcarousel-prev-disabled-vertical,
.brandSlider .jcarousel-prev-disabled-vertical:hover,
.brandSlider .jcarousel-prev-disabled-vertical:focus,
.brandSlider .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

/*brand no carousel*/
.brandSlider .noScrollHor{width:722px; border: 1px solid #F7F7F7; float: left; height:107px;}
.brandSlider .noScrollHor ul{width:690px !important;height:93px !important;padding-top:10px !important;margin-left:38px !important; overflow:hidden;}
.brandSlider .noScrollHor ul li{margin-left: 0; margin-right: 25px;float:left!important; width:200px; height:80px;}